nonrigidregister.hh File Reference
`#include <mia/core/minimizer.hh>`
`#include <mia/template/multicost.hh>`
`#include <mia/template/transformfactory.hh>`
`#include <mia/template/dimtrait.hh>`
`#include <mia/core/import_handler.hh>`
Include dependency graph for template/nonrigidregister.hh:

Go to the source code of this file.

## Data Structures

class | TNonrigidRegister< dim >
| Class for image registration. More...